Description: Install version.txt with package_data
Author: Stefano Rivera <stefanor@debian.org>
Last-Update: 2012-02-23

--- a/setup.py
+++ b/setup.py
@@ -58,6 +58,7 @@
     version=__version__,
     packages=find_packages('src'),
     package_dir={'':'src'},
+    package_data={'wadllib': ['version.txt']},
     include_package_data=True,
     zip_safe=False,
     maintainer='LAZR Developers',
--- a/MANIFEST.in
+++ b/MANIFEST.in
@@ -1,3 +1,2 @@
-recursive-include src *.json *.xml *.txt
 include ez_setup.py
 include COPYING.txt HACKING.txt
